<?php
/**
 * class slideResults
 *
 * Description for class slideResults
 *
 * @author:
*/
namespace core;

class slideResults {
	private $res = null;

	public function __construct($slide, $slideType) {
		require_once $slideType["result"]["php"];

		$this->res = new \result($slide["board_id"], $slide["options"]);
	}

	public function getResult() {
		return $this->res->result();
	}
}
?>